{"revision":"c10276e953456835cdbb1f3a60d58ae1980be353","document":{"id":442,"path":"api-reference/rest-api-explorer/t_GetStartedCreateInt.md","title":"Create an incident record","bundle":null,"doc_type":null,"release":"australia","body":"\n# Create an incident record\n\nUse a POST request to create a new record.\n\n## Before you begin\n\nRole required: admin, web\\_service\\_admin, or rest\\_api\\_explorer\n\n## About this task\n\nUse the REST API Explorer to send the following request:\n\n`POST https://instance.service-now.com/api/now/v1/table/incident`\n\nFor details about the Table API and examples, see [Table API](https://raw.githubusercontent.com/ServiceNow/ServiceNowDocs/australia/markdown/australia/api-reference/rest-apis/c_TableAPI.md).\n\n## Procedure\n\n1.  In the top-left of the REST API Explorer, select **Table API** and version **v1**.\n\n2.  Click **Create a record \\(POST\\)**.\n\n    For more information about this API endpoint, see [Table - POST /now/table/\\{tableName\\}](https://raw.githubusercontent.com/ServiceNow/ServiceNowDocs/australia/markdown/australia/api-reference/rest-apis/c_TableAPI.md).\n\n3.  In the Path Parameters section, select the **Incident \\(incident\\)** table.\n\n4.  In the Request Body section, click **Add a field**.\n\n5.  Select a field and specify a value for that field.\n\n6.  Click the plus sign \\(**+**\\) and specify any additional field to assign a value to.\n\n    The request body updates automatically based on your entries, such as `{\"short_description\":\"Test incident creation through REST\", \"comments\":\"These are my comments\"}`\n\n7.  After constructing the request, click **Send**.\n\n    The response includes a Location header that specifies where the incident was created and how to retrieve the incident.\n\n    **Tip:** Record this header to use in the next part of this guide.\n\n    The response also indicates the **Status code** and **Execution time** \\(in milliseconds\\) of the request.\n\n    \\[Omitted image \"rest-api-exp-post-response.png\"\\] Alt text: REST API Explorer POST response\n\n\n**Parent Topic:**[Use the REST API Explorer](https://raw.githubusercontent.com/ServiceNow/ServiceNowDocs/australia/markdown/australia/api-reference/rest-api-explorer/use-REST-API-Explorer.md)\n\n"}}